                                                                                                            body {
    background: url(../images/bg-body.jpg) center top;
    color: #434343;
    font-size: 15px;
    line-height: 1.6em;
    font-family: 'arialregular';
    
}
a {
    color: #9c0606;
    text-decoration: underline;
    transition: all .4s;
}
a:active, a:hover, a:focus {
    color: #434343;
    text-decoration: none;
}
 #btp_id{
    width: 80px;
    height: 80px;
	position:relative;
}
	#btp_prem{
		position:relative;
		height: 60px;
		text-align: center;
		width: 100%;
		margin-bottom: 30px;
		position:relative;
	}
	#btp_id img{
		text-align: center;
		width: 100px;
		margin-top: 6px;
	}

 
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.5em;
    font-weight: bold;
}
h1, .h1{
    font-size:40px;
}
h2, .h2{
    color: #9c0606;
    font-size: 23px;
}
h3, .h3{
    font-size:24px;
}
h4, .h4{
    font-size:20px;
}
h5, .h5{
    font-size:18px;
}
h6, .h6{
    font-size:14px;
}

header.top {
	position: relative;
	z-index: 20;
	padding-bottom: 36px;
}
div#sticky-wrapper {
    height: 100% !important;
}
.is-sticky header.top {
	background: #ffffff;
	box-shadow: 1px 0 3px rgba(0,0,0,.8);
}
header.top .logo {
	position: absolute;
	top: 27px;
	transform-origin: left top;
	transition: all .8s;
	transition-delay: .1s;
}
.is-sticky header.top .logo {
	/*box-shadow: 0 1px 5px rgba(0,0,0,.25);
	transform: scale(.65);
	transition-delay: 0s;*/
}
header.top .logo a {
	display: block;
}
header.top .logo a img {
	display: block;
}
header.top nav.main-nav {
	float: right;
	transition: all .4s;
}
.is-sticky header.top nav.main-nav {
	padding-top: 0;
}
header.top nav.mobile-nav {
	display: none;
	float: right;
	padding-top: 30px;
	padding-bottom: 10px;
	transition: all .4s;
}
.is-sticky header.top nav.mobile-nav {
	padding-top: 10px;
}
header.top nav.mobile-nav a {
	font-size: 24px;
	text-decoration: none;
	color: #9c0606;
}

section.banner {
	position: relative;
	height: 515px;
	width: 96%;
	margin: 0 auto !important;
	box-shadow: 2px 3px 18px 1px rgba(0, 0, 0, 0.4);
}
section.banner.small {
	height: 350px;
}
section.banner .fluid_container,
section.banner .fluid_container #slideshow {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: auto;
	width: auto;
}
section.banner .fluid_container #slideshow {
	margin-bottom: 0!important;
}
section.banner .fluid_container #slideshow .camera_target {
	opacity: 1;
}
section.banner .fluid_container #slideshow .camera_pag {
	position: absolute;
	left: 0;
	right: 0;
	bottom:  5%;
}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul {
	text-align: center;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    background: #fff !important;
}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li {
	width: 18px;
	height: 18px;
	padding: 0px;
	margin: 5px;
	border-radius: 50%; !important
}

.camera_wrap .camera_pag .camera_pag_ul li:hover>span{background: transparent;}
li.cameracurrent {background: #fff;width:22px !important;height: 22px !important;margin: 4px !important;/* outline: 4px solid #ffffff8c; */}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li > span {
	left: -4px;
	right: 0;
	top: -4px;
	bottom: 0;
	border-radius: 50%; !important
	height: 28px;
	width: 30px;
	height: 30px;
}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #ffffff8a;
}
section.banner .NewsItemBackground {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: no-repeat center;
	background-size: cover;
	opacity: .8;
}
section.banner .container {
	position: relative;
	height: 100%;
	pointer-events: none;
}
section.banner.small .cta {
    position: absolute;
    top: 20%;
}
section.banner .cta {
	position: absolute;
	top: 42%;
	left: 5%;
	right: 5%;
	text-align: center;
	font-size: 20px;
	opacity: 0;
	transform: translateY(-200%);
	-webkit-transform: translateY(-200%);
	animation: slide-in .5s forwards;
	-webkit-animation: slide-in .5s forwards;
	animation-delay: 1.4s;
	-webkit-animation-delay: 1.4s;
	font-family: 'arialregular';
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 2px;
	background: url(../images/bg-call.png) no-repeat center;
	padding: 23px 0 65px;
}
@keyframes slide-in {
    100% {
    	transform: translateY(0%); 
    	opacity: 1;
    }
}
@-webkit-keyframes slide-in {
    100% {
    	-webkit-transform: translateY(0%); 
    	opacity: 1;
    }
}
section.banner .cta a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	pointer-events: auto;
	font-family: 'arialblack';
	font-size: 30px;
	background: #9c0606;
	padding: 18px 30px;
	font-weight: normal;
	margin-top: 5px;
	letter-spacing: 1.5px;
}
section.banner .cta a:hover {
	color: #000;
}

section.banner iframe {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
}

.page {
	position:relative;
	padding:40px 0
}

header.page-title {
	padding: 20px 0 30px;
}
header.page-title h1 {
	position: relative;
	margin: 0;
	color: #434343;
	z-index: 5;
	text-align: center;
	font-size: 24px;
	font-family: 'arialregular';
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1px;
	background: url(../images/bg-h1.png) no-repeat center bottom;
	padding-bottom: 61px;
}
header.page-title h1 .subtitle{font-family: 'arialbold';color: #9c0606;font-size: 30px;}
article.content {
	position: relative;
	min-height: 200px;
}
article.content hr {
	border-color: #ccc;
}
article.content p {
    margin-bottom: 15px;
}
article.content ul {
    padding-left: 10px;
}
article.content ul li {
    list-style: none;
    background: url(../images/list-icon01.png) no-repeat 0 7px;
    padding-left: 20px;
}
article.content ul ul li {
    background-image: url(../images/list-icon02.png);
}
article.content .table-style {
	position: relative;
}
article.content .table-style th {
	background: #eee;
}
article.content .table-style th,
article.content .table-style td {
	border: 1px solid #ccc;
	padding: 2px 5px;
}
article.content #NewsItems {
	position: relative;
}
article.content #NewsItems .photo {
	position: relative;
	display: block;
	height: 230px;
	margin-left: 20px;
	margin-bottom: 20px;
	background: center no-repeat;
	background-size: cover;
	text-decoration: none;
	color: #ccc;
}
article.content #NewsItems .photo.nophoto {
	background: #1a1a1a url(../images/bg-news.jpg) center no-repeat;
	background-size: cover;
}
article.content #NewsItems .photo::before,
article.content #NewsItems .photo::after {
	content: '';
	position: absolute;
	transition: all 1s;
	opacity: 0;
}
article.content #NewsItems .photo::before {
	left: 5px;
	top: 5px;
	border-left: 2px solid #d91e35;
	border-top: 2px solid #d91e35;
	right: 100%;
	bottom: 100%;
}
article.content #NewsItems .photo::after {
	right: 5px;
	bottom: 5px;
	border-right: 2px solid #d91e35;
	border-bottom: 2px solid #d91e35;
	left: 100%;
	top: 100%;
}
article.content #NewsItems .photo:hover::before {
	right: 5px;
	bottom: 5px;
	opacity: 1;
}
article.content #NewsItems .photo:hover::after {
	left: 5px;
	top: 5px;
	opacity: 1;
}
article.content #NewsItems .photo .newsbox {
	position: absolute;
	left: -20px;
	bottom: 10px;
	right: 10px;
	background: rgba(0,0,0,.85);
	padding: 10px 15px;
}
article.content #NewsItems .photo .newsbox h4 {
	margin: 0 0 5px;
	padding: 0;
	color: #fff;
}
article.content #NewsItems .photo .newsbox p {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
article.content #NewsItems p.text {
	padding-left: 20px;
	text-align: justify;
}
article.content .contact-address {
	text-align: center;
	margin-top: -10px;
}
article.content .contact-address h2 {
	margin-top: 0;
}

section.Construction {
	position:relative;
	background:url(../images/bg-construction.jpg) no-repeat center top;
	text-align:center;
	min-height:303px;
	box-shadow: 2px 3px 18px 1px rgba(0, 0, 0, 0.4);
	width:96%;
	margin:0 auto;
	padding-top:30px;
	background-size: cover;
	}

section.Construction a {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    font: 0/0 a;
    width: 100%;
    background:url(../images/bg-vplus.png) no-repeat center bottom 20%;
}
section.Construction h3{
	text-align:center;
	color:#fff;
	   font-family: 'arialbold';
	   font-size:30px;
	   text-transform:uppercase;
	   background:url(../images/bg-h3-construction.png) no-repeat center bottom;
	   padding-bottom:70px;

}
section.Construction:hover h3{
	color:#9c0606;
	transition:all 1s;
}
section.boxes {
	position: relative;
	padding: 100px 0 60px;
}

section.boxes .box a {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    font: 0/0 a;
    width: 100%;
    background: url(../images/border-box.png) no-repeat center top 15px;
}
section.boxes .box:hover a {
	background: url(../images/border-box.png) no-repeat center top 15px, url(../images/bg-hover-box.png) no-repeat center top 25px;
}
section.boxes .box{
	position:relative;
	max-width:450px;
	width:100%;
	background: url(../images/bg-box.png) no-repeat center top 2px;
	padding-top: 10px;
}
section.boxes .box h3{
	padding-top:25px;
	line-height:32px;
	color:#9c0606;
	font-size:28px;
	text-transform:uppercase;
	 font-family: 'arialbold';
	 text-align:center;
}
section.boxes .box img{
	box-shadow: 2px 3px 18px 1px rgba(0, 0, 0, 0.4);

}
section.boxes .box01{
	margin-left:15px;
}
section.boxes .box02{
	margin-left:35px;
}
footer.bottom {
	position: relative;
	background: url(../images/bg-footer.jpg) no-repeat center top;
	width: 96%;
	margin: 0 auto;
	box-shadow: 2px 3px 18px 1px rgba(0, 0, 0, 0.4);
	color: #ffffff;
	margin-bottom: 100px;
	padding: 40px 0;
}
footer.bottom .bloc1{width: 32%;}
footer.bottom .bloc2{
	width:30%;
	
}
footer.bottom .bloc3{
	width: 31%;
	float: right;
}
footer.bottom a {
	color: #ffaaaa;
}
footer.bottom h3 {
	color: #fff;
	margin: 0 0 20px;
	padding-bottom: 5px;
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 1px;
	background: url(../images/bg-h3-footer.png) no-repeat center bottom;
	padding-bottom: 64px;
	line-height: 33px;
	letter-spacing: 1.5px;
}

footer.bottom h3 .sp{font-size: 30px;position: relative;font-family: 'arialbold';letter-spacing: 1px;}
footer.bottom .sp1{
	background:url(../images/sp1.png) no-repeat left;
	padding-left: 100px;
	padding-top: 2px;
}
footer.bottom .sp2{
	background:url(../images/sp2.png) no-repeat left;
	padding-left: 106px;
	line-height: 52px;
}
footer.bottom .sp3{
	background:url(../images/sp3.png) no-repeat left;
	padding-left: 100px;
	padding-top: 2px;
}
 
#footerSlideContainer a {
	color: #666;
}

div.cc-cookies {
    width: 100%;
    z-index: 99 !important;
}
.icon-logo-online{
	z-index: 999 !important;
	color:#000000 !important;

}
.cc-cookie-accept{
	z-index: 999 !important;
	background:#000000 !important;

}

@media (min-width: 1200px) {
	.container {
		width: 1030px;
	}
}
.formError,
.formError *,
#fancybox-wrap,
#fancybox-wrap * {
    box-sizing: content-box;
}
div#_atssh {
    bottom: 0;
}

#scrollUp {
	bottom: 35px;
	right: 10px;
	padding: 5px 15px;
	background-color: rgba(102,102,102,.5);
	color: #fff;
	text-decoration: none;
}
#scrollUp:hover {
	background-color: rgba(102,102,102,1);
}

@media only screen and (max-width : 1024px) {
	
	
	img {
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}section.boxes .box02 {
    margin-left: 10px;
}
	footer.bottom .bloc1 {
    width: 31%;
}
	footer.bottom .bloc2 {
    width: 33%;
}
	footer.bottom .bloc3 {
    width: 33%;
	}
}
@media only screen and (max-width : 992px) {
	.container {
		width: 100%;
	}
	section.boxes .box01 {
    margin-left: 0;
}
	section.boxes .box02 {
    margin-left: 0px;
}
	footer.bottom .bloc1 {
    width: 30%;
}
	footer.bottom .bloc2 {
    width: 35%;
}
	footer.bottom .bloc3 {
    width: 35%;
}
}
@media only screen and (max-width : 800px) {
	section.banner .cta {
    top: 20%;
}
	header.top nav.main-nav {
		display: none;
	}
	header.top nav.mobile-nav {
		display: block;
	}
	section.banner {
		height: 350px;
	}
	header.top .logo {
	transform: scale(.65);
	top: 7px;
	}
	header.top {
	height:120px;
}
	section.boxes .col-sm-6 {
    float: none;
    width: 100%;
}
	section.boxes .box{
		margin:0 auto 20px !important;
	}
	footer.bottom .bloc1, footer.bottom .bloc2,footer.bottom .bloc3{
    width: 100%;
    float: none;
}
	footer.bottom {
    background-size: cover;
}
	footer.bottom .sp1 {
    width: 280px;
    margin: 0 auto 20px;
}
	footer.bottom .sp2 {
    width: 280px;
    margin: 0 auto 20px;
}
	footer.bottom .sp3 {
    width: 280px;
    margin: 0 auto;
}
}
@media only screen and (max-width : 768px) {
}
@media only screen and (max-width : 480px) {
	footer.bottom h3 .sp {
    font-size: 22px;
    letter-spacing: 0;
}
	section.banner .cta a{
		font-size: 20px;
		letter-spacing: 1px;
    padding: 18px 22px
}
	section.Construction h3 {
    font-size: 23px;
	}
	.topbar nav.language {
	}
	header.top .logo {
		/*width: 85%;*/
		max-width: 100%;
	}
	header.top .logo a img {
		width: 100%;
	}
	section.banner {
		height: 300px;
	}
	section.banner .cta {
		top:15%;
	}
	
	header.page-title h1{
		font-size: 20px;
}
	header.page-title h1 .subtitle {
    font-size: 22px;
    line-height: 24px;
}
	section.boxes a.box {
		margin-bottom: 15px;
	}
	footer.bottom section.openinghours {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	section.bottombar nav.language {
		padding-top: 10px;
		text-align: left;
	}
	section.bottombar nav.language a {
		float: left;
		margin: 0 10px 0 0;
	}
	#footerSlideContainer {
		position: relative!important;
	}
}
@media only screen and (max-width : 420px) {
	section.boxes .box a {
    background: none;
}
	section.boxes .box:hover a{
		 background: none;
	}
	section.boxes .box {
    background: none;
	}
	section.boxes .box h3 {
    font-size: 18px;
	}
	.img-box {
    position: relative;
}
	.img-box:before{
		position: absolute;
content: '';
border: 1px solid #fff;
top: 10px;
left: 10px;
bottom: 10px;
right: 10px;
width: 95%;
height: 90%;
	
	}
	.box:hover .img-box:before{
		position: absolute;
content: '';
background:rgb(156,6,6,0.5);
top: 10px;
		left:30%;
		border:none;
width: 40%;
height: 90%;
	}
}

@media only screen and (max-width : 360px) {
footer.bottom .sp1, footer.bottom .sp2, footer.bottom .sp3 {
    padding-left: 70px;
  
    background-size: 20%;
}
}


@media (min-width: 1920px){        
section.banner,section.Construction, footer.bottom {
	width: 84%;
} 
} 
        
        